IBM DB2 for Linux、UNIX和Windows 缓冲区错误漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1125307 漏洞类型 缓冲区错误
发布时间 2018-05-28 更新时间 2019-10-17
CVE编号 CVE-2018-1565 CNNVD-ID CNNVD-201805-881
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201805-881
|漏洞详情
IBM DB2是美国IBM公司的一套关系型数据库管理系统。该系统的执行环境主要有UNIX、Linux、IBM i、z/OS以及Windows服务器版本。 基于Linux、UNIX和Windows平台的IBM DB2(包括DB2 Connect Server)中存在缓冲区溢出漏洞。本地攻击者可利用该漏洞将权限提升至DB2实例所有者权限。以下版本受到影响:IBM DB2 9.7版本,10.1版本,10.5版本,11.1版本。
|参考资料

来源:www.ibm.com
链接:http://www.ibm.com/support/docview.wss?uid=swg22016143
来源:www.securitytracker.com
链接:http://www.securitytracker.com/id/1040967
来源:exchange.xforce.ibmcloud.com
链接:https://exchange.xforce.ibmcloud.com/vulnerabilities/143022